import RoomBuilder from "../../../engine/builders/room";

export default new RoomBuilder()
.withID("statue3")
.withTitle("The southwestern part of the central chamber")
.withFirstDescription(
    `You walk over to the southwestern part of the central chamber.
    It is almost entirely taken up by a huge ant statue. Three of its six legs are extended outwards, attached to which is a round stone tablet.`
)
.withDescription(
    ``
)
.withExit("northeast", "central1")
.withItem("statue3")
.create();